标签存档: Tuxedo

Tuxedo的.net客户端版本问题

oracle tuxedo .netTuxedo版本为 8.1,可用tuxedo提供的.net客户端访问。安装时选择(.net client install)即可,会自动包含ATMI client。client 10版本是跟vs 2005绑定的,有分别的xp和2003版本,client 11则需vs 2007及vista或win7了。之前开发使用的是tuxedo100_32_win_2k3_x86_vs2005.exe,后运行环境改为tuxedo10gR3_32_win_2k3_x86_VS2005.exe,结果问题出现比较多。主要是引用libcdsnet.dll时会提示找不到之类。

继续阅读 »